@charset "UTF-8";
/* CSS Document */


@font-face {font-family: 'TradeGothicLTStd-BoldExt';src: url('webfonts/255636_2_0.eot');src: url('webfonts/255636_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/255636_2_0.woff') format('woff'),url('webfonts/255636_2_0.ttf') format('truetype');}



a:link { color: #009FE3; text-decoration: none }
a:visited { color: #009FE3; text-decoration: none }
a:hover { color: #E50951; text-decoration: none }

.black a:link { color: #000000; text-decoration: none }
.black a:visited { color: #000000; text-decoration: none }
.black a:hover { color: #000000; text-decoration: none }


   html,body{
      margin:0;
      padding:0;
      height:100%;
      border:none;
	  font-family:ARIAL;
	color:#555;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	
   }
   
 
   
#ww {
height: 100%; 
width: 100%; 
left: 0px; 
top: 0px; 
position: absolute; 
visibility: visible;
z-index: 2; 

}

#wrap {
margin-left:auto;
margin-right:auto;
height:auto;
width:580px;
}

#wrap-depiction {
margin-left:auto;
margin-right:auto;
height:auto;
width:1000px;
}

.frontleft {
width:208px;
height:auto;
float:left;
padding-top:0px;
font-size:12px;
}

.frontleft-top {
width:208px;
height:auto;
float:left;
padding-top:0px;
font-size:12px;
}
.frontleft-bot {
width:208px;
height:165px;
float:left;
padding-top:0px;
font-size:12px;

}
.frontright {
width:325px;
height:218px;
float:right;
}

.frontright-big {
width:370;
height:474px;
float:right;
color:#009
}

.blue {
color:#009FE3;
}

.m-holder {
width: 200px;
height:auto;
position: fixed;
top: 0px;
margin-top:0px;
margin-left:0px;
padding:50px;
z-index:2;
}

.m-top {
	background-image:url(images/bilder/dropmenuedges_01.png);
	width:210px;
	height:20px;
	float:right;
}

.m-bot {
	background-image:url(images/bilder/dropmenuedges_03.png);
	background-repeat:no-repeat;
	width:210px;
	height:30px;
	float:right;
}

.m-box {
padding:6px 5px 13px 20px;
height:20px;
width:185px;
margin-bottom:0px;
float:right;
font-size:12px;
background-image:url(images/bilder/dropmenuedges_02.png)
}

.lightgray {
	color:#BBBBBB;
}

.gray {
	color:#555555;
}

.darkgray {
	color:#272727;
}


.box {
margin:80px 10px 80px 10px;
width:auto;
height:auto;
background-color:#FFF;
padding:40px 0px 40px 0px;

}

.news {
	width:580px;
	height:auto;
	float:left;
	font-size:12px;
}

.news-headline {
	font-size:16px;
}

h1 {
	font-family: TradeGothicLTStd-BoldExt;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	letter-spacing:0.1em;
	line-height:1.0;
	font-size:24px;
	color:#009FE3;
	padding:0px 0px 5px 0px;
	margin:0px;
}

h2 {
	font-family: TradeGothicLTStd-BoldExt;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	letter-spacing:0em;
	font-size:14px;
	color:#009FE3;
	padding:0px;
	margin:0px;
}

h4 {
	font-size:12px;
	color:#009FE3;
	padding:0px;
	margin:0px;
}

.news-line {
	width:580px;
	height:2px;
	border-bottom:thin solid #CCC;
	margin:35px 0px 35px 0px;
}


.news-baseline {
	width:580px;
	height:2px;
	border-bottom:thin solid #777;
	margin:20px 0px 20px 0px;
}

.vertspace {
	width:580px;
	height:100px;
	float:left;
}

.pink {
	color:#E52451;
}

.depiction {
	margin-top:60px;
	width:1000px;
	height:auto;
	float:left;
	font-size:17px;
font-family: 'Terminal Dosis', sans-serif;
color:#FFFFFF;
}
.dep-top {
	height:82px;
	
}
.dep-img {
	height:600px;
	
}
.dep-cap {
	margin-top:10px;
	
}
.dep-mon {
	margin-top:40px;
	margin-bottom:40px;
	
}
.dep-men {
	
}
.he1 {
	font-size:25px;
}
.month {
	font-size:25px;
}
.small {
	font-size:12px;
}

.leftmenu-container {
float:left;
width:180px;
height:660px;
z-index:5;
position:fixed;

}

.leftmenu-text {
padding-left:20px;
float:left;
width:180px;
height:660px;
z-index:16;
position:fixed;
}

.leftmenu-whitebox {
float:left;
width:180px;
height:660px;
padding:20px;
background:#FFFFFF;
z-index:24;
opacity: 0.5;
filter: alpha(opacity = 50);
}

.line {
	width:100%;
	height:2px;
	margin-top:4px;
	margin-bottom:10px;
	border-bottom:solid thin #CCCCCC;
}

.SusaBold { 
	font-family: SusaBold;
	font-weight: normal;
	font-style: normal;
	font-size:30px;
}

.SusaBoldliten { 
	font-family: SusaBold;
	font-weight: normal;
	font-style: normal;
	font-size:19px;
}

.black {
	color:#000000;
}

.red {
	color:#E52450;
}

.boxie1 {
width:250px;
height: 340px;
padding:15px;
margin:15px;
float:left;
background:#ffffff;
}

.boxie1-1 {
width:250px;
height: 740px;
padding:15px;
margin:15px;
float:left;
background:#ffffff;
}

.boxie2 {
width:560px;
height: 340px;
padding:15px;
margin:15px;
float:left;
background:#ffffff;
}

.boxieframe {
margin:15px;
}